JAVA Problem-JSE 5.0 wird nicht erkannt

Dieses Thema im Forum "Software" wurde erstellt von dante, 17. November 2005.

  1. dante

    dante New Member

    Hallo zusammen,

    folgendes Problem habe das Update von Java JSE 5.0 installiert,
    in den Preferencen Java 5.0 auf default gesetzt.

    Allerdings zeigt mir das Termial noch Version build 1.4.2-54, mixed mode

    System ist Mac OS X 10.4.3

    Vielleicht habe ich was vergessen, wäre cool wenn mir jemand helfen könnte

    Danke und Gruß

    Dante
     

Diese Seite empfehlen